The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Cpanel MySQL update

Discussion in 'General Discussion' started by 333smudger, May 9, 2006.

  1. 333smudger

    333smudger Registered

    Joined:
    May 9, 2006
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Just a Quicky,

    I am renting server space of a company that uses Cpanel.

    I am trying to install some software that need MySQL V4.1 or greater the current roll out of Cpanel is installed with 4.0.25-standard.

    They say it cant be done until you roll out another version !!!!

    is there anyway this can be upgarded.



    Thanx Graeme :) :eek:
     
  2. webignition

    webignition Well-Known Member

    Joined:
    Jan 22, 2005
    Messages:
    1,880
    Likes Received:
    0
    Trophy Points:
    36
    MySQL 4.1 is available to all current releases of cPanel.

    Whether it is available to your host depends on when they last upgraded.

    And even if it is available to your host, whether they choose to upgrade from MySQL 4.0 to 4.1 is for them to choose. It's not always a process that goes smoothly and so they may (quite rightly) feel that it is safer to stick with 4.0.
     
  3. webignition

    webignition Well-Known Member

    Joined:
    Jan 22, 2005
    Messages:
    1,880
    Likes Received:
    0
    Trophy Points:
    36
    By the way, what release of cPanel does you host use?

    You can check this from the main cPanel page.
     
  4. 333smudger

    333smudger Registered

    Joined:
    May 9, 2006
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
  5. webignition

    webignition Well-Known Member

    Joined:
    Jan 22, 2005
    Messages:
    1,880
    Likes Received:
    0
    Trophy Points:
    36
    If so, MySQL 4.1 should be available to your host.

    You might want to ask them why they are unwilling to upgrade.
     
  6. abubin

    abubin Well-Known Member

    Joined:
    Dec 7, 2004
    Messages:
    393
    Likes Received:
    1
    Trophy Points:
    18
    if you are using shared hosting then probably the reason your webhost did not want to upgrade is because of the problems that happens when they upgrade. FYI, upgrade from 4.0 to 4.1 is actually quite an issue. You can google around and see a lot of people have problems especially with the new password scheme.

    But the thing is, by now I felt that most people should be using 4.1 already as it is already a few years since this version is out. Almost any problem that arises from 4.0 to 4.1 is already been encountered and solved with detailed resolution everywhere.

    There are very little excuse not to upgrade to 4.1 especially now that a lot of scripts already support this version.
     
Loading...

Share This Page